Bug 1327847

Summary: libreoffice-core x86_64 and i686 conflict
Product: [Fedora] Fedora Reporter: Orion Poplawski <orion>
Component: libreofficeAssignee: David Tardon <dtardon>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: 24CC: caolanm, dtardon, erack, mstahl, sbergman
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-07-19 16:07:40 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Orion Poplawski 2016-04-16 19:35:41 UTC
Description of problem:

Error: Transaction check error:
  file /usr/bin/soffice from install of libreoffice-core-1:5.1.2.1-4.fc24.i686 conflicts with file from package libreoffice-core-1:5.1.2.1-4.fc24.x86_64
  file /usr/share/applications/libreoffice-startcenter.desktop from install of libreoffice-core-1:5.1.2.1-4.fc24.i686 conflicts with file from package libreoffice-core-1:5.1.2.1-4.fc24.x86_64

/usr/bin/soffice is a symbolic link to /usr/lib{,64}/libreoffice/program/soffice

As for the desktop file, perhaps just sorting order:

--- usr/share/applications/libreoffice-startcenter.desktop      2016-04-07 16:30:09.000000000 -0600
+++ /usr/share/applications/libreoffice-startcenter.desktop     2016-04-07 18:59:42.000000000 -0600
@@ -26,144 +26,144 @@
 MimeType=application/vnd.openofficeorg.extension;x-scheme-handler/vnd.libreoffice.cmis;
 Name=LibreOffice
 GenericName=Office
-GenericName[gl]=Oficina
-GenericName[bn]=অফিস
-GenericName[sl]=Pisarniški paket
-GenericName[nb]=Kontor
-GenericName[ve]=Ofisi
-GenericName[fi]=Toimisto
-GenericName[lt]=Raštinės programos
-GenericName[en]=Office
-GenericName[st]=Ofisi
-GenericName[af]=Kantoor
-GenericName[fr]=Bureau
+GenericName[gu]=ઓફિસે
+GenericName[da]=Kontor
+GenericName[tr]=Ofis
 GenericName[as]=অফিচ
-GenericName[zu]=Ihhovisi
+GenericName[sr]=Канцеларија
+GenericName[de]=Office
+GenericName[st]=Ofisi
+GenericName[te]=కార్యాలయం
+GenericName[ko]=오피스
 GenericName[mr]=ऑफिस
-GenericName[tn]=Kantoro/Ofisi
-GenericName[uk]=Офіс
-GenericName[et]=Kontoritöö
-GenericName[sv]=Kontor
-GenericName[ca]=Oficina
-GenericName[pt]=Escritório
-GenericName[es]=Office
-GenericName[sk]=Kancelária
+GenericName[hi]=ऑफ़िस
+GenericName[lv]=Birojs
+GenericName[bg]=Офис пакет
+GenericName[zh_CN]=办公室
+GenericName[nso]=Ofisi
+GenericName[fa]=اداری
 GenericName[pl]=Biuro
-GenericName[mai]=ऑफिस
-GenericName[he]=משרד
-GenericName[ml]=ഓഫീസ്
-GenericName[da]=Kontor
-GenericName[te]=కార్యాలయం
-GenericName[or]=କାର୍ଯ୍ୟାଳୟ
-GenericName[th]=ที่ทำงาน
-GenericName[br]=Burev
+GenericName[lt]=Raštinės programos
+GenericName[ro]=Birou
+GenericName[hr]=Ured
 GenericName[cy]=Swyddfa
+GenericName[nn]=Kontor
+GenericName[kk]=Офис
+GenericName[th]=ที่ทำงาน
 GenericName[ru]=Офис
-GenericName[it]=Ufficio
-GenericName[nr]=i-Ofisi
-GenericName[nso]=Ofisi
-GenericName[zh_TW]=辦公
+GenericName[ve]=Ofisi
 GenericName[ss]=Lihhovisi
-GenericName[si]=කාර්යයාලීය
-GenericName[ts]=Ofisi
+GenericName[tn]=Kantoro/Ofisi
+GenericName[es]=Office
 GenericName[pa_IN]=ਆਫਿਸ
-GenericName[sr]=Канцеларија
-GenericName[sr_Latn]=Kancelarija
-GenericName[hu]=Iroda
-GenericName[fa]=اداری
+GenericName[or]=କାର୍ଯ୍ୟାଳୟ
+GenericName[sv]=Kontor
+GenericName[xh]=Iofisi
+GenericName[ts]=Ofisi
 GenericName[nl]=Kantoor
-GenericName[dz]=ཡིག་ཚང་།
-GenericName[eu]=Bulegoa
-GenericName[gu]=ઓફિસે
-GenericName[zh_CN]=办公室
-GenericName[ja]=Office
-GenericName[hi]=ऑफ़िस
-GenericName[ga]=Oifig
 GenericName[ta]=அலுவலகம்
-GenericName[hr]=Ured
-GenericName[tr]=Ofis
+GenericName[sr_Latn]=Kancelarija
+GenericName[pt]=Escritório
 GenericName[cs]=Kancelář
+GenericName[hu]=Iroda
+GenericName[ml]=ഓഫീസ്
 GenericName[ar]=مكتب
-GenericName[xh]=Iofisi
-GenericName[kk]=Офис
+GenericName[pt_BR]=Office
+GenericName[nr]=i-Ofisi
+GenericName[ca]=Oficina
+GenericName[uk]=Офіс
+GenericName[sl]=Pisarniški paket
+GenericName[ja]=Office
+GenericName[bn]=অফিস
 GenericName[el]=Γραφείο
-GenericName[lv]=Birojs
-GenericName[bg]=Офис пакет
+GenericName[br]=Burev
+GenericName[sk]=Kancelária
+GenericName[af]=Kantoor
+GenericName[dz]=ཡིག་ཚང་།
 GenericName[kn]=ಕಛೇರಿ
-GenericName[ro]=Birou
-GenericName[nn]=Kontor
-GenericName[de]=Office
-GenericName[ko]=오피스
-GenericName[pt_BR]=Office
+GenericName[he]=משרד
+GenericName[ga]=Oifig
+GenericName[zh_TW]=辦公
+GenericName[nb]=Kontor
+GenericName[zu]=Ihhovisi
+GenericName[si]=කාර්යයාලීය
+GenericName[fi]=Toimisto
+GenericName[et]=Kontoritöö
+GenericName[it]=Ufficio
+GenericName[en]=Office
+GenericName[gl]=Oficina
+GenericName[eu]=Bulegoa
+GenericName[fr]=Bureau
+GenericName[mai]=ऑफिस
 Comment=The office productivity suite compatible to the open and standardized ODF document format. Supported by The Document Foundation.
-Comment[fa]=مجموعه نرمافزار اداری سازگار با قالب سند آزاد و استاندارد شده ODF. پشتیبانی شده توسط بنیاد اسناد.
-Comment[si]=The office productivity suite compatible to the open and standardized ODF document format. Supported by The Document Foundation.
-Comment[ts]=The office productivity suite compatible to the open and standardized ODF document format. Supported by The Document Foundation.
-Comment[af]=The office productivity suite compatible to the open and standardized ODF document format. Supported by The Document Foundation.
-Comment[te]=కార్యాలయ ఉత్పాదక ఉపకరణాల సమదాయం  అరక్షిత మరియు ప్రామాణీకరించబడిన ODF పత్ర తీరుతో సరిపోలినది. ద డాక్యుమెంట్ ఫౌండేషన్ మద్దతు కలిగినది
-Comment[pa_IN]=ਆਫਿਸ ਪੈਕੇਜ, ਜੋ ਕਿ ਓਪਨ ਤੇ ਸਟੈਂਡਰਡ ODF ਦਸਤਾਵੇਜ਼ ਫਾਰਮੈਟ ਲਈ ਅਨੁਕੂਲ ਹੈ। ਇਹ ਡੌਕੂਮੈਂਟ ਫਾਊਂਡੇਸ਼ਨ ਵਲੋਂ ਸਹਾਇਤਾ ਪ੍ਰਾਪਤ ਹੈ।
-Comment[bg]=Офис пакетът, съвместим с отворения и стандартизиран формат за документи ODF. Поддържа се от The Document Foundation.
-Comment[sk]=Kancelársky balík kompatibilný s otvoreným a štandardizovným formátom ODF. Podporovaný nadáciou The Document Foundation
-Comment[cy]=Y casgliad o raglenni swyddfa sy'n gydnaws a'r fformat Dogfen ODF safonol. Cefnogir gan y Document Foundation.
-Comment[nl]=Het pakket voor productiviteit op kantoor, compatibel met het open en gestandaardiseerde ODF documentformaat. Ondersteund door \"The Document Foundation\".
-Comment[or]=କାର୍ଯ୍ୟାଳୟ ଉତ୍ପାଦନ ମୁକ୍ତ ଏବଂ ମାନକ ODF ଦଲିଲ ଶୈଳୀ ସହିତ ସୁସଂଗତ ମେଳଖାଇଥାଏ। ଏହା ଦଲିଲ ଅନୁଷ୍ଠାନ ଦ୍ୱାରା ସମର୍ଥିତ।
+Comment[tn]=The office productivity suite compatible to the open and standardized ODF document format. Supported by The Document Foundation.
 Comment[pt]=O conjunto de aplicações de escritório, compatíveis com o formato de documentos padrão ODF. Suportado pela The Document Foundation.
-Comment[gl]=A suite de produtividade de oficina compatíbel co formato de documento estándar ODF. Promovida por The Document Foundation.
-Comment[dz]=The office productivity suite compatible to the open and standardized ODF document format. Supported by The Document Foundation.
+Comment[ss]=The office productivity suite compatible to the open and standardized ODF document format. Supported by The Document Foundation.
+Comment[uk]=Офісний пакет сумісний з відкритим і стандартизованим форматом документів ODF. Підтримується The Document Foundation.
+Comment[ko]=개방되고 표준화된 ODF 문서 포맷과 호환되는 오피스 생산성 스위트입니다. The Document Foundation에서 지원합니다.
+Comment[eu]=ODF dokumentu-formatu ireki eta estandarizatuarekin bateragarria den bulegotikako produktibitate-suitea. The Document Foundation fundazioaren babespean.
+Comment[en]=The office productivity suite compatible to the open and standardized ODF document format. Supported by The Document Foundation.
+Comment[ta]=இந்த அலுவலக உற்பத்தித்திறன் தொகுப்பு, திறந்த மற்றும் செந்தர ODF ஆவண வடிவூட்டத்துடன் ஒத்திசைகிறது. தெ டாகுமெண்ட் பவுண்டேசனால் ஆதரிக்கப்படுகிறது.
+Comment[et]=Kontoritarkvara komplekt, mis ühildub avatud ja standardiseeritud ODF-dokumendivorminguga. Toetab Document Foundation.
+Comment[ja]=オープンで標準化された ODF ドキュメント形式に準拠したオフィススイートです。The Document Foundation によってサポートされています。
+Comment[zu]=The office productivity suite compatible to the open and standardized ODF document format. Supported by The Document Foundation.
+Comment[pl]=Wydajny pakiet biurowy, kompatybilny z otwartym i znormalizowanym formatem ODF. Rozwijany przez The Document Foundation.
+Comment[mai]=The office productivity suite compatible to the open and standardized ODF document format. Supported by The Document Foundation.
+Comment[sr]=Канцеларијски пакет сагласан са стандардизованим отвореним документ-форматом. Подржан од стране „Документ фондације“.
+Comment[af]=The office productivity suite compatible to the open and standardized ODF document format. Supported by The Document Foundation.
 Comment[ru]=Офисный пакет совместим с открытым и стандартизованным форматом документов ODF. Поддерживается The Document Foundation.
-Comment[fr]=La suite de productivité bureautique compatible avec le format de document ODF standardisé et ouvert. Prise en charge par The Document Foundation.
-Comment[lt]=Raštinės programų rinkinys, suderinamas su atviruoju standartizuotu ODF dokumentų formatu. Rinkinį kuria „The Document Foundation“ bendruomenė.
-Comment[zh_CN]=本办公生产套件与开放的 ODF 文档格式标准兼容。由 The Document Foundation 提供支持。
+Comment[he]=חבילת כלי המשרד תואמת למבנה הקבצים התקני והפתוח ODF. כאשר התמיכה הנה מצד The Document Foundation (קרן המסמך).
+Comment[as]=মুক্ত আৰু প্ৰামাণিত ODF দস্তাবেজ বিন্যাসৰ লগত সংগত অফিচ উৎপাদনা চুইট। Document Foundation -ৰ দ্বাৰা সমৰ্থিত।
+Comment[ro]=Suita de productivitate pentru birou compatibilă cu formatul deschis și standardizat ODF. Sprijinită de The Document Foundation.
+Comment[st]=The office productivity suite compatible to the open and standardized ODF document format. Supported by The Document Foundation.
+Comment[es]=El conjunto de aplicaciones de productividad ofimática compatible con el formato de documentos abierto y estandarizado ODF. Con el apoyo de The Document Foundation.
+Comment[xh]=The office productivity suite compatible to the open and standardized ODF document format. Supported by The Document Foundation.
+Comment[ts]=The office productivity suite compatible to the open and standardized ODF document format. Supported by The Document Foundation.
 Comment[de]=Die produktive Bürosoftware ist kompatibel zu dem offenen und standardisierten OpenDocument Format (ODF). Unterstützt von The Document Foundation.
-Comment[gu]=ઑફિસ પ્રોડક્ટીવીટી સ્યૂટ ઓપન અને મૂળભૂત થયેલ ODF દસ્તાવેજ બંધારણ સાથે સુસંગત છે. દસ્તાવેજ ફાઉન્ડેશન દ્દારા આધારભૂત છે.
+Comment[nn]=Kontorpakka som bruker det opne og standardiserte dokumentformatet ODF. Støtta av The Document Foundation.
+Comment[br]=An heuliad burevek keverlec'h gant ar mentrezh teul ODF skoueriekaet ha digor. Skoret eo gant The Document Foundation.
 Comment[nso]=The office productivity suite compatible to the open and standardized ODF document format. Supported by The Document Foundation.
-Comment[es]=El conjunto de aplicaciones de productividad ofimática compatible con el formato de documentos abierto y estandarizado ODF. Con el apoyo de The Document Foundation.
+Comment[gl]=A suite de produtividade de oficina compatíbel co formato de documento estándar ODF. Promovida por The Document Foundation.
+Comment[it]=La suite di produttività per l'ufficio compatibile con il formato standard aperto ODF. Supportata da The Document Foundation.
+Comment[sv]=Kontorssviten som är kompatibel med det öppna och standardiserade filformatet ODF. Ges ut av The Document Foundation.
+Comment[nl]=Het pakket voor productiviteit op kantoor, compatibel met het open en gestandaardiseerde ODF documentformaat. Ondersteund door \"The Document Foundation\".
+Comment[bn]=অফিস প্রোডাক্টিভিটি স্যুট মুক্ত ও আদর্শ ODF নথি বিন্যাসের সাথে সঙ্গতিপূর্ণ। নথি ফাউন্ডেশন দ্বারা সমর্থিত।
+Comment[zh_TW]=與開放且標準化的 ODF 文件格式相容的辦公生產力套件。由文件基金會提供支援。
+Comment[hi]=मुक्त और मानकीकृत ODF दस्तावेज़ प्रारूप के सुसंगत ऑफिस उत्पादकता सूइट. डॉक्यूमेंट फाउंडेशन द्वारा समर्थित.
 Comment[cs]=Kancelářský balík kompatibilní s otevřeným a standardizovaným formátem dokumentů ODF. Podporován The Document Foundation.
-Comment[tr]=Ofis üretkenlik takımı açık ve standartlaşmış ODF belge biçemi ile uyumludur. The Document Foundation tarafından desteklenmektedir.
+Comment[pt_BR]=A suite de produtividade de escritório compatível com o formato aberto e padronizado ODF. Com o apoio da The Document Foundation.
+Comment[da]=Kontorpakken er kompatibel med den åbne standard ODF. Støttes af The Document Foundation.
+Comment[fr]=La suite de productivité bureautique compatible avec le format de document ODF standardisé et ouvert. Prise en charge par The Document Foundation.
+Comment[te]=కార్యాలయ ఉత్పాదక ఉపకరణాల సమదాయం  అరక్షిత మరియు ప్రామాణీకరించబడిన ODF పత్ర తీరుతో సరిపోలినది. ద డాక్యుమెంట్ ఫౌండేషన్ మద్దతు కలిగినది
+Comment[lv]=Biroja programmatūras komplekts, kas ir savietojams ar atvērto un standartizēto ODF dokumentu formātu. Atbalsta The Document Foundation.
+Comment[nr]=The office productivity suite compatible to the open and standardized ODF document format. Supported by The Document Foundation.
+Comment[dz]=The office productivity suite compatible to the open and standardized ODF document format. Supported by The Document Foundation.
 Comment[th]=ชุดโปรแกรมผลิตภาพสำนักงารนที่เข้ากันได้กับรูปแบบเอกสาร ODF ที่เปิดกว้งาและเป็นมาตรฐาน สนับสนุนโดย The Document Foundation.
+Comment[ve]=The office productivity suite compatible to the open and standardized ODF document format. Supported by The Document Foundation.
 Comment[sl]=Pisarniški paket, združljiv z odprto in standardizirano vrsto datotek dokumentov ODF. Projekt je podprla The Document Foundation.
+Comment[sk]=Kancelársky balík kompatibilný s otvoreným a štandardizovným formátom ODF. Podporovaný nadáciou The Document Foundation
+Comment[bg]=Офис пакетът, съвместим с отворения и стандартизиран формат за документи ODF. Поддържа се от The Document Foundation.
+Comment[el]=Το συμβατό πακέτο παραγωγικότητας γραφείου στην ανοιχτή και τυποποιημένη μορφή εγγράφου ODF. Υποστηρίζεται από το Document Foundation.
+Comment[ga]=Sraith feidhmchlár le haghaidh táirgiúlachta oifige atá comhoiriúnach don fhormáid oscailte chaighdeánach ODF. Tacaíonn The Document Foundation leis.
+Comment[hu]=Az irodai programcsomag kompatibilis a nyílt és a szabványosított ODF dokumentumformátummal. A The Document Foundation támogatja.
+Comment[sr_Latn]=Kancelarijski paket saglasan sa standardizovanim otvorenim dokument-formatom. Podržan od strane „Dokument fondacije“.
+Comment[or]=କାର୍ଯ୍ୟାଳୟ ଉତ୍ପାଦନ ମୁକ୍ତ ଏବଂ ମାନକ ODF ଦଲିଲ ଶୈଳୀ ସହିତ ସୁସଂଗତ ମେଳଖାଇଥାଏ। ଏହା ଦଲିଲ ଅନୁଷ୍ଠାନ ଦ୍ୱାରା ସମର୍ଥିତ।
+Comment[kk]=Кеңселік бағдарламалар дестесі ашық және стандартталған ODF құжаттар пішімімен үйлесімді. The Document Foundation қолдау көрсетеді.
+Comment[ca]=El paquet ofimàtic compatible amb el format de document obert i estàndard ODF. Amb el suport de The Document Foundation.
 Comment[kn]=ಮುಕ್ತ ಹಾಗು ಶಿಷ್ಟ ಎಂದು ಪರಿಗಣಿಸಲಾದ ODF ದಸ್ತಾವೇಜು ವಿನ್ಯಾಸಕ್ಕೆ ಹೊಂದಿಕೆಯಾಗುವ ಒಂದು ಆಫೀಸ್ ಪ್ರೊಡಕ್ಟೀವ್ ಸೂಟ್ ಆಗಿದೆ. ಡಾಕ್ಯುಮೆಂಟ್ ಫೌಂಡೇಶನ್ನಿಂದ ಬೆಂಬಲಿಸಲಾಗುತ್ತದೆ.
-Comment[da]=Kontorpakken er kompatibel med den åbne standard ODF. Støttes af The Document Foundation.
-Comment[he]=חבילת כלי המשרד תואמת למבנה הקבצים התקני והפתוח ODF. כאשר התמיכה הנה מצד The Document Foundation (קרן המסמך).
-Comment[mai]=The office productivity suite compatible to the open and standardized ODF document format. Supported by The Document Foundation.
-Comment[ro]=Suita de productivitate pentru birou compatibilă cu formatul deschis și standardizat ODF. Sprijinită de The Document Foundation.
-Comment[uk]=Офісний пакет сумісний з відкритим і стандартизованим форматом документів ODF. Підтримується The Document Foundation.
+Comment[lt]=Raštinės programų rinkinys, suderinamas su atviruoju standartizuotu ODF dokumentų formatu. Rinkinį kuria „The Document Foundation“ bendruomenė.
 Comment[ml]=സ്വതന്ത്രവും നിലവാരവുമുള്ള ഒഡിഎഫ് ശൈലിയ്ക്കു് ഉചിതമായ ഓഫീസ് പ്രൊഡക്ടിവിറ്റി സ്യൂട്ട്. ഇതിനെ ഡോക്യുമെന്റ് ഫൌണ്ടേഷന് പിന്തുണയ്ക്കുന്നു.
-Comment[en]=The office productivity suite compatible to the open and standardized ODF document format. Supported by The Document Foundation.
 Comment[fi]=Avoimen ODF-asiakirjastandardin kanssa yhteensopiva, The Document Foundationin tukema toimisto-ohjelmisto.
-Comment[zu]=The office productivity suite compatible to the open and standardized ODF document format. Supported by The Document Foundation.
-Comment[sv]=Kontorssviten som är kompatibel med det öppna och standardiserade filformatet ODF. Ges ut av The Document Foundation.
 Comment[nb]=Kontorpakken som bruker det åpne og standardiserte dokumentformatet ODF. Støttet av The Document Foundation.
-Comment[pl]=Wydajny pakiet biurowy, kompatybilny z otwartym i znormalizowanym formatem ODF. Rozwijany przez The Document Foundation.
-Comment[kk]=Кеңселік бағдарламалар дестесі ашық және стандартталған ODF құжаттар пішімімен үйлесімді. The Document Foundation қолдау көрсетеді.
-Comment[st]=The office productivity suite compatible to the open and standardized ODF document format. Supported by The Document Foundation.
-Comment[sr]=Канцеларијски пакет сагласан са стандардизованим отвореним документ-форматом. Подржан од стране „Документ фондације“.
-Comment[et]=Kontoritarkvara komplekt, mis ühildub avatud ja standardiseeritud ODF-dokumendivorminguga. Toetab Document Foundation.
-Comment[el]=Το συμβατό πακέτο παραγωγικότητας γραφείου στην ανοιχτή και τυποποιημένη μορφή εγγράφου ODF. Υποστηρίζεται από το Document Foundation.
+Comment[tr]=Ofis üretkenlik takımı açık ve standartlaşmış ODF belge biçemi ile uyumludur. The Document Foundation tarafından desteklenmektedir.
 Comment[ar]=الحقيبة اﻻنتاجية المكتبية متوافقة مع صيغ الوثائق المفتوحة المدعومة من مؤسسة الوثائق المفتوحة المصدر.
-Comment[hi]=मुक्त और मानकीकृत ODF दस्तावेज़ प्रारूप के सुसंगत ऑफिस उत्पादकता सूइट. डॉक्यूमेंट फाउंडेशन द्वारा समर्थित.
+Comment[fa]=مجموعه نرمافزار اداری سازگار با قالب سند آزاد و استاندارد شده ODF. پشتیبانی شده توسط بنیاد اسناد.
 Comment[mr]=ओपन व मानक ODF दस्तऐवज रूपणशी सहत्व ऑफिस प्रोडक्टिविटि संच. डॉक्युमेंट फाँडेशनद्वारे समर्थीत.
-Comment[lv]=Biroja programmatūras komplekts, kas ir savietojams ar atvērto un standartizēto ODF dokumentu formātu. Atbalsta The Document Foundation.
-Comment[as]=মুক্ত আৰু প্ৰামাণিত ODF দস্তাবেজ বিন্যাসৰ লগত সংগত অফিচ উৎপাদনা চুইট। Document Foundation -ৰ দ্বাৰা সমৰ্থিত।
-Comment[nr]=The office productivity suite compatible to the open and standardized ODF document format. Supported by The Document Foundation.
-Comment[hu]=Az irodai programcsomag kompatibilis a nyílt és a szabványosított ODF dokumentumformátummal. A The Document Foundation támogatja.
-Comment[it]=La suite di produttività per l'ufficio compatibile con il formato standard aperto ODF. Supportata da The Document Foundation.
-Comment[zh_TW]=與開放且標準化的 ODF 文件格式相容的辦公生產力套件。由文件基金會提供支援。
-Comment[ss]=The office productivity suite compatible to the open and standardized ODF document format. Supported by The Document Foundation.
-Comment[ko]=개방되고 표준화된 ODF 문서 포맷과 호환되는 오피스 생산성 스위트입니다. The Document Foundation에서 지원합니다.
-Comment[nn]=Kontorpakka som bruker det opne og standardiserte dokumentformatet ODF. Støtta av The Document Foundation.
-Comment[ca]=El paquet ofimàtic compatible amb el format de document obert i estàndard ODF. Amb el suport de The Document Foundation.
-Comment[xh]=The office productivity suite compatible to the open and standardized ODF document format. Supported by The Document Foundation.
-Comment[sr_Latn]=Kancelarijski paket saglasan sa standardizovanim otvorenim dokument-formatom. Podržan od strane „Dokument fondacije“.
-Comment[ve]=The office productivity suite compatible to the open and standardized ODF document format. Supported by The Document Foundation.
-Comment[tn]=The office productivity suite compatible to the open and standardized ODF document format. Supported by The Document Foundation.
-Comment[ga]=Sraith feidhmchlár le haghaidh táirgiúlachta oifige atá comhoiriúnach don fhormáid oscailte chaighdeánach ODF. Tacaíonn The Document Foundation leis.
-Comment[ta]=இந்த அலுவலக உற்பத்தித்திறன் தொகுப்பு, திறந்த மற்றும் செந்தர ODF ஆவண வடிவூட்டத்துடன் ஒத்திசைகிறது. தெ டாகுமெண்ட் பவுண்டேசனால் ஆதரிக்கப்படுகிறது.
-Comment[br]=An heuliad burevek keverlec'h gant ar mentrezh teul ODF skoueriekaet ha digor. Skoret eo gant The Document Foundation.
-Comment[bn]=অফিস প্রোডাক্টিভিটি স্যুট মুক্ত ও আদর্শ ODF নথি বিন্যাসের সাথে সঙ্গতিপূর্ণ। নথি ফাউন্ডেশন দ্বারা সমর্থিত।
-Comment[eu]=ODF dokumentu-formatu ireki eta estandarizatuarekin bateragarria den bulegotikako produktibitate-suitea. The Document Foundation fundazioaren babespean.
-Comment[pt_BR]=A suite de produtividade de escritório compatível com o formato aberto e padronizado ODF. Com o apoio da The Document Foundation.
-Comment[ja]=オープンで標準化された ODF ドキュメント形式に準拠したオフィススイートです。The Document Foundation によってサポートされています。
+Comment[pa_IN]=ਆਫਿਸ ਪੈਕੇਜ, ਜੋ ਕਿ ਓਪਨ ਤੇ ਸਟੈਂਡਰਡ ODF ਦਸਤਾਵੇਜ਼ ਫਾਰਮੈਟ ਲਈ ਅਨੁਕੂਲ ਹੈ। ਇਹ ਡੌਕੂਮੈਂਟ ਫਾਊਂਡੇਸ਼ਨ ਵਲੋਂ ਸਹਾਇਤਾ ਪ੍ਰਾਪਤ ਹੈ।
+Comment[gu]=ઑફિસ પ્રોડક્ટીવીટી સ્યૂટ ઓપન અને મૂળભૂત થયેલ ODF દસ્તાવેજ બંધારણ સાથે સુસંગત છે. દસ્તાવેજ ફાઉન્ડેશન દ્દારા આધારભૂત છે.
+Comment[cy]=Y casgliad o raglenni swyddfa sy'n gydnaws a'r fformat Dogfen ODF safonol. Cefnogir gan y Document Foundation.
+Comment[zh_CN]=本办公生产套件与开放的 ODF 文档格式标准兼容。由 The Document Foundation 提供支持。
+Comment[si]=The office productivity suite compatible to the open and standardized ODF document format. Supported by The Document Foundation.
 Comment[hr]=Uredski paket je usklađen s otvorenim i standardiziranim ODF formatom dokumenta. Podržan od strane The Document Foundation.
 StartupNotify=true
 X-GIO-NoFuse=true